# console | Antville 1.4 API Reference

Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2012-4-22 10:17

# Namespace console

- Defined in: Global.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| console A simple and hackish implementation of the console instance of some browsers.

## Method Summary

Method Attributes | Method Name and Description
--- | ---
<static> | console.log(text) Convenience method for bridging log output from the server to the client.

## Namespace Detail

console
A simple and hackish implementation of the console instance of some browsers.

## Method Detail

- <static> console.log(text)
  Convenience method for bridging log output from the server to the client.
  Parameters:
  {String} text
    This text will be displayed in the browser’s console (if available).